@font-face {
            font-family: 'pixel';
            src: url(Fonts/PixelOperatorSC.ttf) format('truetype');
           }

.p1 {
  display: flex;
  column-gap: 300px;
}

.p2 {
   display: flex;
  column-gap: 260px;
}



body {
background-color: black;
font-family: pixel;
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: 
  translate( -50%, -50%);
}



p {
  text-align: justify;
  font-size: large;
}
  
  